LABINVENT (Inventirap) - Documents #5021

Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******

GENERAL - Ajouter 2 liens en bas dans le pied de page (a droite, sous numéro version) : doc
utilisateurs (pdf) et lien vers wiki install qui SSOUVRE DANS UN NOUVEL ONGLET (et globalement,
mettre le pied de page en police plus petite)

05/12/2017 12:48 pm - Etienne Pallier

Status: Fermé Start date: 05/09/2017
Priority: Normal Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

Related issues:
Copied from Anomalie # 4992: GENERAL - Eviter le bug du passage au LDAP qui s... Nouveau 05/09/2017

History

#1 - 05/12/2017 12:49 pm - Etienne Pallier
- Subject changed from GENERAL - Ajouter 2 liens en bas de chaque page (a droite, sous numéro version) : doc utilisateurs (pdf) et lien vers wiki
install (et globalement, mettre le pied de page en police plus petite) to GENERAL - Ajouter 2 liens en bas dans le pied de page (a droite, sous numéro

version) : doc utilisateurs (pdf) et lien vers wiki install (et globalement, mettre le pied de page en police plus petite)

#2 - 05/15/2017 03:08 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

#3 - 05/16/2017 04:17 pm - Etienne Pallier

- Subject changed from GENERAL - Ajouter 2 liens en bas dans le pied de page (a droite, sous numéro version) : doc utilisateurs (pdf) et lien vers wiki
install (et globalement, mettre le pied de page en police plus petite) to GENERAL - Ajouter 2 liens en bas dans le pied de page (a droite, sous numéro
version) : doc utilisateurs (pdf) et lien vers wiki install qui s'OUVRE DANS UN NOUVEL ONGLET (et globalement, mettre le pied de page en police
plus petite)

- Status changed from Fermé to En cours

- % Done changed from 100 to 80

#4 - 05/17/2017 03:35 pm - Thibaud Ajas
- % Done changed from 80 to 100

#5 - 05/17/2017 03:35 pm - Thibaud Ajas
- Status changed from En cours to Fermé
